/* Class = "NSPanel"; title = "Export"; ObjectID = "1"; */
"Export" = "Export";

/* Class = "NSBox"; title = "Grouping by Date"; ObjectID = "11"; */
"Grouping by Date" = "Gruppierung nach Datum";

/* Class = "NSBox"; title = "Grouping by Entity"; ObjectID = "12"; */
"Grouping by Entity" = "Gruppierung nach Typ";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "14"; */
"Export" = "Export";

/* Class = "NSButtonCell"; title = "None"; ObjectID = "19"; */
"None" = "Keine";

/* Class = "NSButtonCell"; title = "Day"; ObjectID = "20"; */
"Day" = "Tag";

/* Class = "NSButtonCell"; title = "None"; ObjectID = "22"; */
"None" = "Keine";

/* Class = "NSButtonCell"; title = "None"; ObjectID = "23"; */
"None" = "Keine";

/* Class = "NSButtonCell"; title = "Project"; ObjectID = "24"; */
"Project" = "Projekt";

/* Class = "NSButtonCell"; title = "Calendar Week"; ObjectID = "25"; */
"Calendar Week" = "Kalenderwoche";

/* Class = "NSButtonCell"; title = "Month"; ObjectID = "26"; */
"Month" = "Monat";

/* Class = "NSButtonCell"; title = "Year"; ObjectID = "27"; */
"Year" = "Jahr";

/* Class = "NSButtonCell"; title = "None"; ObjectID = "31"; */
"None" = "Keine";

/* Class = "NSButtonCell"; title = "Application"; ObjectID = "32"; */
"Application" = "Anwendung";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Exclude entries no longer than"; ObjectID = "36"; */
"Exclude entries no longer than" = "Einträge kürzer als";

/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "38"; */
"60" = "60";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "40"; */
"seconds" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "54"; */
"Separator:" = "Trennzeichen:";

/* Class = "NSTextFieldCell"; title = ";"; ObjectID = "56"; */
";" = ";";

